Subject: Re: [Coco] cprep19a.lzh upload
From: Willard Goosey <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Thu, 26 May 2011 03:52:17 -0600
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Wed, May 25, 2011 at 09:56:53PM -0700, Stephen H. Fischer wrote:
> Hi,
> 
> actually I have wondering how to include it in a binary.

Just like any other preprocessor constant:

  char *foo=__FILE__;

The optimizer isn't smart enough to delete never-refered-to
data blocks so even if you never print it it'll still be in the binary.

Or am I not understanding your question... it is 4 in the
oh-my-god-what-are-we-doing-up-this-late-ning.  Not the best time for
technical discussions. ;-)

Willard
-- 
Willard Goosey  [email-masked]
Socorro, New Mexico, USA
I search my heart and find Cimmeria, land of Darkness and the Night.
  -- R.E. Howard

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco